//
//  SMGlobalModel.m
//  SkinMagnifier
//
//  Created by nana on 2020/12/3.
//

#import "SMGlobalModel.h"

@implementation SMGlobalModel

+ (instancetype)share {
    static SMGlobalModel *_sharedManager = nil;
    static dispatch_once_t onceToken;
    dispatch_once(&onceToken, ^{
        if (_sharedManager == nil) {
            _sharedManager = [[SMGlobalModel alloc] init];
        }

    });

    return _sharedManager;
}

@end
